Subject: Re: Panel Practice Cross Sessions in SFO for GIR
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Tue, 9 May 2000 09:45:00 -0700 (PDT)

Brian:  because of the travel time involved, TW would prefer to reverse the 
schedule on May 24 (i.e., retail first, capacity second) -- if no one has any 
objections/conflicts.

"Cherry, Brian - TPBKC" <[email-masked]> on 05/05/2000 05:46:35 PM
To: "Cherry, Brian - TPBKC" <[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>, "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>, "[email-masked]'" 
<[email-masked]>, "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>, "Beamish, Richard - TPRMB" 
<[email-masked]>, "Betonte, Robert - TP2RSB" <[email-masked]>, 
"Brill, Thomas R." <[email-masked]>, "Follett, B. David - TPDBF" 
<[email-masked]>, "Fong, Ed" <[email-masked]>, "Freeman, Kimberly" 
<[email-masked]>, "Gaines, Mark - TPMFG" <[email-masked]>, 
"Harrigan, James P. - TP1JPH" <[email-masked]>, "Hay, James E." 
<[email-masked]>, "Hubbard, Lisa J." <[email-masked]>, "Lorenz, Lad - 
TPLPL" <[email-masked]>, "McVay, Nancy W - TPNWM" 
<[email-masked]>, "Morrow, Rick - TP3RMM" <[email-masked]>, 
"Purves, Ralph A." <[email-masked]>, "Reed, William" <[email-masked]>, 
"Sakarias, Wayne P." <[email-masked]>, "Schavrien, Lee" 
<[email-masked]>, "Sullivan, Glen J." <[email-masked]>, "Surak, 
Thomas M. - TP1TMS" <[email-masked]>, "Suwara, J.- TPJUS" 
<[email-masked]>, "Teeter, James S." <[email-masked]>, "Van Lierop, Jan 
- TP2JXV" <[email-masked]>, "Watson, Steven - TP2SAW" 
<[email-masked]>, "Wright, Gillian - TP1GXW" <[email-masked]>, 
"Barker, David - TPDTB" <[email-masked]>, "'How-Downing, Lindsey'" 
<[email-masked]>, "'Jun, Christine'" <[email-masked]>, "'Gileau, 
Pat'" <[email-masked]>, "'Khoury, Dexter'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>
cc: "Angeles, Zenee G. - TPZGA" <[email-masked]> 

Subject: Panel Practice Cross Sessions in SFO for GIR

I have scheduled two days of panel practice cross-examination for those 
testifying to the Comprehensive Settlement in the GIR/NGS proceeding.? The 
first, scheduled for May 24, will be held in the Sutter Room A&B of the 
Hilton Hotel (on O'Farrell) in SFO.? The session is scheduled to go from 
9:00AM to 5:00PM.? Lunch will be brought in.? On May 25, we will meet in the 
same room at the Hilton immediately following the PHC that is scheduled for 
10:00AM at the Commission's offices.? This practice cross session will start 
no later than 12Noon and go to 4:00PM.? Lunch will also be available.

I am soliciting feedback from you on how we utilize our time most 
efficiently.? As of today, we have 11 witnesses sponsoring testimony.? Given 
that the majority of testimony is related to capacity matters, I'd like to 
suggest we bifurcate the sessions, devoting May 24 from the hours of 
9:00AM-2:00PM to capacity issues and 2:00PM-5:00PM to the retail panel.? On 
the 25th, we would go from 12Noon-2:30PM on capacity and 2:30-4:00PM on 
retail matters. 

I would also like to suggest that parties work with their respective 
witnesses prior to the panel hearings.? We should concentrate on nailing down 
the substance of our arguments prior to the 24th and then work to reach 
alignment between the various witnesses over the two day practice sessions.? 
After reviewing the draft testimony's over the last few days, I think we are 
going to be in an excellent position to persuasively argue that the 
Comprehensive Settlement resolves all of the Commission's most promising 
options.